@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}

@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

.under__inner.privacy {
  padding-bottom: min(10.71vw,180px);
}

@media screen and (max-width: 768px) {
  .under__inner.privacy.sp_wrap {
    padding: 0 5.20833vw 26.04167vw;
  }
}

.under__inner.privacy h3 {
  font-size: 28px;
  font-weight: 400;
  color: #8c6b3e;
  border-bottom: 1px solid #cbc3ba;
  border-top: 1px solid #cbc3ba;
  margin: 74px auto 30px;
  padding: 15px 0;
}

@media screen and (max-width: 768px) {
  .under__inner.privacy h3 {
    font-size: 3.64583vw;
    margin: 10.41667vw auto 3.90625vw;
    padding: 2.60417vw 0;
  }
}

.under__inner.privacy p {
  line-height: 2.125;
  font-size: min(0.95vw, 16px);
}

.under__inner.privacy p a {
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  .under__inner.privacy p a:hover {
    text-decoration: none;
  }
}

@media screen and (max-width: 768px) {
  .under__inner.privacy p {
    font-size: 3.125vw;
  }
  .under__inner.privacy p:last-of-type {
    margin-top: 5.20833vw;
  }
}

.under__inner.privacy p span {
  display: block;
  text-indent: -.5em;
  padding-left: .5em;
}

.under__inner.privacy p .fs_l {
  font-size: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .under__inner.privacy p .fs_l {
    font-size: 3.38542vw;
  }
}

#u_pickup {
  margin-top: min(7.14vw,120px);
}

@media screen and (max-width: 768px) {
  #u_pickup {
    margin-top: 19.53125vw;
  }
}
